[Plone-IT] Problema con Buildout in Plone 3.3

cesgor cesgor a tiscali.it
Mar 22 Ago 2017 07:47:20 UTC


Salve a tutti,
ho inserito iw.rotatezlogs nel buildout, purtroppo mi sono dimenticato di
aggiungere -N.
Il risultato č stato questo:

…
Picked: iw.rotatezlogs = 0.1.2
Getting required 'zope.testing'
  required by iw.rotatezlogs 0.1.2.
We have a develop egg: zope.testing 0.0
Getting required 'distribute'
Picked: distribute = 0.7.3
Getting required 'zope.component'
  required by Products.LinguaPlone 3.2.
We have a develop egg: zope.component 0.0
…
The version, 0.6c11, is not consistent with the requirement,
'setuptools>=0.7'.
While:
  Installing instance.
Error: Bad version 0.6c11

Come posso risolvere?

Grazie



--
View this message in context: http://plone-regional-forums.221720.n2.nabble.com/Problema-con-Buildout-in-Plone-3-3-tp7591682.html
Sent from the Plone - Italy mailing list archive at Nabble.com.


Maggiori informazioni sulla lista Plone-IT